name: DLEB
channels:
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=4.5=1_gnu
  - ca-certificates=2022.2.1=h06a4308_0
  - certifi=2020.6.20=pyhd3eb1b0_3
  - ld_impl_linux-64=2.35.1=h7274673_9
  - libffi=3.3=he6710b0_2
  - libgcc-ng=9.3.0=h5101ec6_17
  - libgomp=9.3.0=h5101ec6_17
  - libstdcxx-ng=9.3.0=hd4cf53a_17
  - ncurses=6.3=h7f8727e_2
  - openssl=1.1.1m=h7f8727e_0
  - pip=21.2.2=py36h06a4308_0
  - python=3.6.13=h12debd9_1
  - readline=8.1.2=h7f8727e_1
  - setuptools=58.0.4=py36h06a4308_0
  - sqlite=3.38.0=hc218d9a_0
  - tk=8.6.11=h1ccaba5_0
  - wheel=0.37.1=pyhd3eb1b0_0
  - xz=5.2.5=h7b6447c_0
  - zlib=1.2.11=h7f8727e_4
  - pip:
    - absl-py==1.0.0
    - astunparse==1.6.3
    - biopython==1.77
    - cachetools==4.2.4
    - charset-normalizer==2.0.12
    - cycler==0.11.0
    - dataclasses==0.8
    - gast==0.3.3
    - google-auth==1.35.0
    - google-auth-oauthlib==0.4.6
    - google-pasta==0.2.0
    - grpcio==1.44.0
    - h5py==2.10.0
    - idna==3.3
    - importlib-metadata==4.8.3
    - janggu==0.10.2
    - joblib==1.1.0
    - keras==2.4.3
    - keras-preprocessing==1.1.2
    - kiwisolver==1.3.1
    - markdown==3.3.6
    - matplotlib==3.3.4
    - numpy==1.19.5
    - oauthlib==3.2.0
    - opt-einsum==3.3.0
    - pandas==1.1.5
    - pillow==8.4.0
    - progress==1.6
    - protobuf==3.19.4
    - pyasn1==0.4.8
    - pyasn1-modules==0.2.8
    - pybedtools==0.9.0
    - pybigwig==0.3.18
    - pydot==1.4.2
    - pyparsing==3.0.7
    - pysam==0.15.4
    - python-dateutil==2.8.2
    - pytz==2021.3
    - pyyaml==6.0
    - requests==2.27.1
    - requests-oauthlib==1.3.1
    - rsa==4.8
    - scikit-learn==0.24.2
    - scipy==1.4.1
    - seaborn==0.11.2
    - six==1.16.0
    - tensorboard==2.2.2
    - tensorboard-plugin-wit==1.8.1
    - tensorflow==2.2.0
    - tensorflow-estimator==2.2.0
    - termcolor==1.1.0
    - threadpoolctl==3.1.0
    - typing-extensions==4.1.1
    - urllib3==1.26.8
    - werkzeug==2.0.3
    - wrapt==1.14.0
    - zipp==3.6.0
prefix: /home/daehong/.conda/envs/DLEB
